## claws-mail 3.17.1

=== debian/changelog ===
claws-mail (3.17.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Stephen Kitt <skitt@debian.org>  Thu, 06 Sep 2018 10:53:57 +0200

claws-mail (3.17.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
  - Update Standards-Version to 4.2.1 (no other changes)
  * debian/claws-mail-spamassassin.docs
  - Add NOTICE file as required by Apache license (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Sun, 26 Aug 2018 23:34:47 +0200

claws-mail (3.17.0-1) unstable; urgency=medium

  * New upstream release
  - Requires nettle library
  - Resurrect dillo-viewer plugin, available again in this release
  - Includes fixes for:
    • Cannot connect to LDAP server using TLS (Closes: #837752)
  * debian/control, debian/compat
  - Update Vcs URLs and Homepage URL schema
  - Fix lintian warning: useless-autoreconf-build-depends
  - Update Standards-Version to 4.2.0 (no other changes)
  - Elevate debhelper compat level to 11
  * debian/rules
  - Remove dh_strip: automatic debug symbols migration already done
  * debian/patches/90libnm.patch
  - Remove patch already applied upstream

 -- Ricardo Mones <mones@debian.org>  Sun, 19 Aug 2018 13:19:50 +0200
