## claws-mail 3.17.2

=== debian/changelog ===
claws-mail (3.17.2-1) unstable; urgency=medium

  * New upstream version 3.17.2
  - Includes handling of cases where signing/encryption is selected but
    no privacy plugin is available (Closes: #638192)
  * debian/copyright
  - Update URLs, year ranges and removed file
  * debian/rules
  - Use dpkg's pkg-info.mk to get full version (thanks lintian!)
  * debian/watch
  - Update protocol URL (thanks lintian!)
  * debian/upstream/signing-key.asc
  - Re-export upstream key to be minimal (thanks lintian!)
  * debian/patches/90fix_uri_highlighting.patch
  - Backport upstream patch to make URI highlighting Unicode-aware

 -- Ricardo Mones <mones@debian.org>  Sat, 15 Dec 2018 15:43:32 +0100
