## claws-mail 3.17.3

=== debian/changelog ===
claws-mail (3.17.3-2) unstable; urgency=medium

  * debian/patches/90fix_segfault_gdata_german.patch
  - Add patch fixing segfault in gdata plugin (Closes: #923980)

 -- Ricardo Mones <mones@debian.org>  Wed, 03 Apr 2019 20:11:50 +0200

claws-mail (3.17.3-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/90fix_uri_highlighting.patch
  - Remove patch already in this release
  * debian/control
  - Update Standards-Version to 4.3.0

 -- Ricardo Mones <mones@debian.org>  Sat, 29 Dec 2018 18:10:15 +0100
