=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
  libical-dev,
  libytnef-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
