=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-FULL_VERSION := $(shell dpkg-parsechangelog -SVersion)
 TMP := $(CURDIR)/debian/tmp
 
 MANUAL =
@@ -32,7 +33,7 @@
 override_dh_auto_build:
 	$(MAKE) -C debian/manpages
 	pod2man --center="claws-mail-perl-filter" \
-		--release="$(FULL_VERSION)" src/plugins/perl/cm_perl.pod \
+		--release="$(DEB_VERSION)" src/plugins/perl/cm_perl.pod \
 		> debian/manpages/claws-mail-perl-filter.1
 	cp -p src/plugins/perl/tools/matcherrc2perlfilter.pl \
 		src/plugins/perl/tools/matcherrc2perlfilter
