=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://www.claws-mail.org/releases/claws-mail-([\d\.]*)\.tar\.xz
