## claws-mail 3.17.4

=== debian/changelog ===
claws-mail (3.17.4-2ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 20:53:13 +0100

claws-mail (3.17.4-2build2) focal; urgency=medium

  * No-change rebuild against libnettle7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 22:09:41 +0000

claws-mail (3.17.4-2build1) focal; urgency=medium

  * No-change rebuild against libnettle7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 22:08:11 +0000

claws-mail (3.17.4-2) unstable; urgency=medium

  * Remove claws-mail-python-plugin (Closes: #885266)
  * Update Standards-Version (no other changes)
  * Update some year ranges

 -- Ricardo Mones <mones@debian.org>  Mon, 14 Oct 2019 20:32:06 +0200

claws-mail (3.17.4-1) unstable; urgency=medium

  * New upstream version
  - Fixes "Minor text-wrapping [mis]behaviour" (Closes: #736589)
  - Adds new litehtml-viewer plugin (requires gumbo library)
  * debian/patches/90fix_segfault_gdata_german.patch
  - Remove patches already in this release
  * debian/control
  - Remove flex-old from Build-Depends (Closes: #932511)
  - Set Multi-Arch: same to perl-filter
  - Bump compat level to 12 via debhelper-compat
  - Bump Standards-Version to 4.4.0
  * debian/manpages/*
  - Simplify manpages Makefile
  - Update missing plugins in manpage and fix one typo
  * Remove some end of line blanks and trailing blank lines

 -- Ricardo Mones <mones@debian.org>  Wed, 07 Aug 2019 18:37:50 +0200
