=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 11), libcompfaceg1-dev, libsm-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Build-Depends: debhelper-compat (= 12), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev, nettle-dev,
  libgnutls28-dev, libldap2-dev,
  libnm-dev [linux-any],
- flex | flex-old, bison, gettext, libltdl3-dev, libtool,
+ flex, bison, gettext, libltdl3-dev, libtool,
  libenchant-dev (>= 1.4.0), libreadline6-dev,
  libetpan-dev (>= 1.5),
  librsvg2-dev (>= 2.40.5),
@@ -17,11 +18,11 @@
  libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
  libgpgme-dev (>= 1.1.1),
- python-gtk2-dev (>= 2.10.3),
  libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
  libical-dev,
- libytnef-dev
-Standards-Version: 4.3.0
+ libytnef-dev,
+ libgumbo-dev
+Standards-Version: 4.4.1
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
@@ -162,7 +163,7 @@
 Package: claws-mail-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python
+Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python2
 Description: Helper and utility scripts for Claws Mail mailer
  Several scripts in a variety of languages which provide ready to use
  solutions to common problems found by Claws Mail users.
@@ -182,9 +183,9 @@
  claws-mail-newmail-plugin, claws-mail-mailmbox-plugin,
  claws-mail-multi-notifier, claws-mail-tnef-parser,
  claws-mail-perl-filter, claws-mail-pdf-viewer,
- claws-mail-python-plugin, claws-mail-spam-report,
- claws-mail-vcalendar-plugin, claws-mail-libravatar,
- claws-mail-managesieve
+ claws-mail-spam-report, claws-mail-vcalendar-plugin,
+ claws-mail-libravatar, claws-mail-managesieve,
+ claws-mail-litehtml-viewer
 Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
 Enhances: claws-mail
 Description: Extra plugins collection for Claws Mail
@@ -304,6 +305,3 @@
  .
  Additionally allows for:
  • Safe browsing to avoid problems with malicious HTML mails.
- • Fetching and displaying remote images.
- • Browsing the web from within of Claws Mail.
-
