=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	dh $@
 
 override_dh_auto_configure:
+	PYTHON_CONFIG=python2-config \
 	dh_auto_configure -- \
 		--prefix=/usr \
 		--mandir=/usr/share/man \
@@ -63,4 +64,3 @@
 		> $(TMP)/usr/share/doc/claws-mail/manual/INFO
 endif
 	dh_install
-
