## claws-mail 3.17.5

=== debian/changelog ===
claws-mail (3.17.5-2) unstable; urgency=high

  * Completely switch to libenchant-2-dev (Closes: #948532)
  * Fix patch to really fix typo in RELEASE_NOTES
  * Update year ranges in copyright
  * Keep urgency high so this can enter testing quickly

 -- Ricardo Mones <mones@debian.org>  Tue, 25 Feb 2020 08:59:29 +0100

claws-mail (3.17.5-1) unstable; urgency=high

  * New upstream release
  - Includes fixes for:
    • libetpan 1.9.4 uses now pkg-config (Closes: #944456)
    • litehtml crashes when opening a folder (Closes: #950623)
  * Switch to libenchant-2-dev (Closes: #948532)
  * Remove patch already in newer version
  * Add patch to fix typo in RELEASE_NOTES
  * Update watch file to version 4
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Mon, 24 Feb 2020 19:57:23 +0100

claws-mail (3.17.4-3) unstable; urgency=high

  * Backported upstream commits for Python 2 → 3 migration
  * Update tools dependencies to python3 (Closes: #936307)
  * Update Standards-Version to 4.5.0, no other changes
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Wed, 29 Jan 2020 08:50:09 +0100
