=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 12), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev, nettle-dev,
  libgnutls28-dev, libldap2-dev,
  libnm-dev [linux-any],
  flex, bison, gettext, libltdl3-dev, libtool,
- libenchant-dev (>= 1.4.0), libreadline6-dev,
+ libenchant-2-dev, libreadline6-dev,
  libetpan-dev (>= 1.5),
  librsvg2-dev (>= 2.40.5),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
@@ -22,7 +21,7 @@
  libical-dev,
  libytnef-dev,
  libgumbo-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
@@ -49,7 +48,7 @@
 Architecture: any
 Multi-Arch: same
 Section: devel
-Depends: ${misc:Depends}, libssl-dev, libenchant-dev
+Depends: ${misc:Depends}, libssl-dev, libenchant-2-dev
 Description: Development files for Claws Mail plugins
  This package provides the development headers needed to build
  plugins for Claws Mail client.
@@ -163,7 +162,7 @@
 Package: claws-mail-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python2
+Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python3
 Description: Helper and utility scripts for Claws Mail mailer
  Several scripts in a variety of languages which provide ready to use
  solutions to common problems found by Claws Mail users.
@@ -305,3 +304,7 @@
  .
  Additionally allows for:
  • Safe browsing to avoid problems with malicious HTML mails.
+ • Fetching and displaying remote images.
+ • Browsing the web from within of Claws Mail.
+
+Package: claws-mail-feeds-reader
