=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	PYTHON_CONFIG=python2-config \
 	dh_auto_configure -- \
 		--prefix=/usr \
 		--mandir=/usr/share/man \
