=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
 https://www.claws-mail.org/releases/claws-mail-(.+)\.tar\.xz
