## claws-mail 3.17.6

=== debian/changelog ===
claws-mail (3.17.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 16 Jul 2020 05:55:38 -0700
