## claws-mail 3.17.7

=== debian/changelog ===
claws-mail (3.17.7-1) unstable; urgency=medium

  * New upstream version 3.17.7
  - Includes fix for CVE-2020-16094 (Closes: #966630)
    The fix was really added in previous version, but neither CVE nor
    Debian bug were available at that time.
  * Add post-release upstream fix for Litehtml
  * Add post-release update for donations URI
  * Bump compat level to 13 and simplify rules
  * Manpages: update, fix section and switch format
  * Fix typo on NEWS file (thanks lintian!)
  * Remove duplicated pattern (thanks lintian!)
  * Update installed path of release notes
  * Add plugins static libraries to not-installed

 -- Ricardo Mones <mones@debian.org>  Mon, 05 Oct 2020 00:35:56 +0200

claws-mail (3.17.6-1) unstable; urgency=medium

  * New upstream version 3.17.6
  - Includes security fix for STARTLS protocol violation in POP3 and
    SMTP. IMAP requires a libetpan fix (upstream issue 386)
  * Rename Debian NEWS file name
  * Set Rules-Requires-Root field
  * Remove obsolete patch

 -- Ricardo Mones <mones@debian.org>  Thu, 16 Jul 2020 18:24:18 +0200
