## claws-mail 3.17.8

=== debian/changelog ===
claws-mail (3.17.8-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 29 Oct 2020 19:18:51 -0700

claws-mail (3.17.7-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Oct 2020 09:07:12 -0700
