## claws-mail 3.18.0

=== debian/changelog ===
claws-mail (3.18.0-1.0antix1) unstable; urgency=medium

  * antiX-21 build 

 -- anticapitalista <antix@operamail.com>  Tue, 23 Nov 2021 19:21:06 +0200

claws-mail (3.18.0-1) unstable; urgency=medium

  * New upstream version 3.18.0
  - Includes fix for CVE-2021-37746 (Closes: #991722)
  - Fixes "Segfault on selecting empty 'X-Face'…" (Closes: #983778)
  * Re-enable NetworkManager support (Closes: #985027)
  * Add upstream metadata

 -- Ricardo Mones <mones@debian.org>  Sun, 05 Sep 2021 01:51:51 +0200

claws-mail (3.17.8-1) unstable; urgency=medium

  * New upstream version 3.17.8
  * Install deps file in S/MIME plugin (Closes: #970429)
  * Clean "I: spare-manual-page" for perl-filter plugin
  * Remove patches already in this release

 -- Ricardo Mones <mones@debian.org>  Sun, 25 Oct 2020 17:22:06 +0100
