=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: mail
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper-compat (= 12), libcompfaceg1-dev, libsm-dev,
+Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev, nettle-dev,
  libgnutls28-dev, libldap2-dev,
- libnm-dev [linux-any],
+ libnm-dev [linux-any], libdbus-glib-1-dev,
  flex, bison, gettext, libltdl3-dev, libtool,
  libenchant-2-dev, libreadline6-dev,
  libetpan-dev (>= 1.5),
@@ -25,6 +25,7 @@
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
+Rules-Requires-Root: no
 
 Package: claws-mail
 Architecture: any
@@ -305,6 +306,3 @@
  Additionally allows for:
  • Safe browsing to avoid problems with malicious HTML mails.
  • Fetching and displaying remote images.
- • Browsing the web from within of Claws Mail.
-
-Package: claws-mail-feeds-reader
