## claws-mail 4.0.0

=== debian/changelog ===
claws-mail (4.0.0-3) unstable; urgency=medium

  * Update description and manpage header
  * Revert "Remove claws-mail-python-plugin" (Closes: #1004976)
  * Recover claws-mail-fancy-plugin for GTK 3 (Closes: #1007259)

 -- Ricardo Mones <mones@debian.org>  Mon, 21 Mar 2022 01:03:39 +0100

claws-mail (4.0.0-2) unstable; urgency=medium

  * Upload upstream version 4.0.0 to unstable
  * Fix lintian override

 -- Ricardo Mones <mones@debian.org>  Wed, 02 Feb 2022 23:39:29 +0100

claws-mail (4.0.0-1) experimental; urgency=medium

  * New upstream version 4.0.0
  * Update Build-Depends for GTK+3 (Closes: #967293)
  * Update Standards-Version to 4.6.0, no other changes
  * Removed unused paragraph and update dates in copyright

 -- Ricardo Mones <mones@debian.org>  Wed, 20 Oct 2021 22:59:20 +0200
