=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
- libglib2.0-dev, libgtk2.0-dev, nettle-dev,
+ libgtk-3-dev (>= 3.20), nettle-dev,
  libgnutls28-dev, libldap2-dev,
  libnm-dev [linux-any], libdbus-glib-1-dev,
  flex, bison, gettext, libltdl3-dev, libtool,
@@ -13,15 +13,17 @@
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libgdata-dev (>= 0.17.2),
- libnotify-dev, libcanberra-gtk-dev,
+ libnotify-dev, libcanberra-gtk3-dev,
  libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
  libgpgme-dev (>= 1.1.1),
+ libpython3-dev, python-gi-dev,
  libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
  libical-dev,
  libytnef-dev,
- libgumbo-dev
-Standards-Version: 4.5.0
+ libgumbo-dev,
+ libwebkit2gtk-4.0-dev
+Standards-Version: 4.6.0
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
@@ -39,7 +41,7 @@
 Suggests: claws-mail-doc (= ${source:Version}), www-browser,
  gedit | kwrite | mousepad | nedit, claws-mail-tools
 Provides: mail-reader, news-reader, imap-client
-Description: Fast, lightweight and user-friendly GTK+2 based email client
+Description: Fast, lightweight and user-friendly GTK based email client
  Claws Mail is a powerful and full-featured mail client formerly called
  Sylpheed-Claws. It is also extensible using loadable plugins, which can
  provide support for additional features, like other storage formats,
@@ -174,18 +176,31 @@
 Package: claws-mail-extra-plugins
 Architecture: all
 Section: metapackages
-Depends: ${misc:Depends}, claws-mail-acpi-notifier,
- claws-mail-address-keeper, claws-mail-archiver-plugin,
- claws-mail-attach-remover, claws-mail-attach-warner,
- claws-mail-bsfilter-plugin, claws-mail-clamd-plugin,
- claws-mail-dillo-viewer, claws-mail-feeds-reader,
- claws-mail-fetchinfo-plugin, claws-mail-gdata-plugin,
- claws-mail-newmail-plugin, claws-mail-mailmbox-plugin,
- claws-mail-multi-notifier, claws-mail-tnef-parser,
- claws-mail-perl-filter, claws-mail-pdf-viewer,
- claws-mail-spam-report, claws-mail-vcalendar-plugin,
- claws-mail-libravatar, claws-mail-managesieve,
- claws-mail-litehtml-viewer
+Depends: ${misc:Depends},
+ claws-mail-acpi-notifier,
+ claws-mail-address-keeper,
+ claws-mail-archiver-plugin,
+ claws-mail-attach-remover,
+ claws-mail-attach-warner,
+ claws-mail-bsfilter-plugin,
+ claws-mail-clamd-plugin,
+ claws-mail-dillo-viewer,
+ claws-mail-fancy-plugin,
+ claws-mail-feeds-reader,
+ claws-mail-fetchinfo-plugin,
+ claws-mail-gdata-plugin,
+ claws-mail-libravatar,
+ claws-mail-litehtml-viewer,
+ claws-mail-mailmbox-plugin,
+ claws-mail-managesieve,
+ claws-mail-multi-notifier,
+ claws-mail-newmail-plugin,
+ claws-mail-perl-filter,
+ claws-mail-pdf-viewer,
+ claws-mail-python-plugin,
+ claws-mail-spam-report,
+ claws-mail-tnef-parser,
+ claws-mail-vcalendar-plugin
 Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
 Enhances: claws-mail
 Description: Extra plugins collection for Claws Mail
@@ -304,5 +319,3 @@
  HTML message parts in the Claws Mail message view window.
  .
  Additionally allows for:
- • Safe browsing to avoid problems with malicious HTML mails.
- • Fetching and displaying remote images.
