## claws-mail 4.1.0

=== debian/changelog ===
claws-mail (4.1.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21..

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Apr 2022 10:01:11 -0700

claws-mail (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Add new keyword-warner plugin
  * Switch libltdl3-dev to libltdl-dev (Closes: #1008765)
  * Update patch to cope with upstream changes
  * Add patch to fix FTBFS because of perl changes (thanks gusnan!)
  * Add upstream fix for AddressKeeper plugin

 -- Ricardo Mones <mones@debian.org>  Thu, 14 Apr 2022 23:00:48 +0200
