=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
  libgtk-3-dev (>= 3.20), nettle-dev,
  libgnutls28-dev, libldap2-dev,
  libnm-dev [linux-any], libdbus-glib-1-dev,
- flex, bison, gettext, libltdl3-dev, libtool,
+ flex, bison, gettext, libltdl-dev, libtool,
  libenchant-2-dev, libreadline6-dev,
  libetpan-dev (>= 1.5),
  librsvg2-dev (>= 2.40.5),
@@ -189,6 +190,7 @@
  claws-mail-feeds-reader,
  claws-mail-fetchinfo-plugin,
  claws-mail-gdata-plugin,
+ claws-mial-keyword-warner,
  claws-mail-libravatar,
  claws-mail-litehtml-viewer,
  claws-mail-mailmbox-plugin,
@@ -316,6 +318,3 @@
  claws-mail (= ${binary:Version}), dillo (>= 3)
 Description: HTML viewer plugin for Claws Mail using Dillo
  This is an HTML viewer plugin that uses the Dillo browser to render the
- HTML message parts in the Claws Mail message view window.
- .
- Additionally allows for:
