=== debian/rules ===
--- 
+++ 
@@ -55,3 +55,7 @@
 	echo "Package built with 'nodoc' option" \
 		> $(TMP)/usr/share/doc/claws-mail/manual/INFO
 endif
+
+override_dh_strip:
+	dh_strip -a --no-automatic-dbgsym
+
